
/* ===========================

   ======= 1. Body style ========

   =========================== */

* {
	padding: 0;
	margin: 0;
}
body {
  font-family: 'Roboto', system-ui;
	font-size: 14px;
	line-height: 18px;
	color: #4e4a4f;
	background-color: #FFF;
	font-weight: 400
}
a:focus, img:focus, button:focus, .btn:focus {
	outline: none;
}
a {
	text-decoration: none;
	font-family: "Roboto", system-ui;
	outline: none;
	color: #010101;
	transition-delay: 0s;
	transition-duration: 0.6s;
	transition-property: all;
	transition-timing-function: ease;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input, textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	display: block;
	border: none;
	max-width: 100%;
	height: auto;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}
button, html input[type="button"],/* 1 */ input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
 *overflow:visible;
}
body, img {
 transition: all .2s linear;
 -o-transition: all .2s linear;
 -moz-transition: all .2s linear;
 -webkit-transition: all .2s linear;
}
td {
	text-align: left;
	vertical-align: top;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, main {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	border: 0;
	outline: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img, main {
	display: block
}
audio, canvas, video {
	display: inline-block;
 *display:inline;
 *zoom:1
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
.clear {
	clear: both;
	line-height: 0;
	height: 0;
}

::-moz-selection {
 background:#4d4d4d;
 color:#fff;
 text-shadow:none;
}

::selection {
 background: #4d4d4d;
 color: #fff;
 text-shadow: none;
}
 @font-face {
 font-family: 'PT Sans', sans-serif;
 font-family: 'Arvo', serif;
}
/* ===========================

   ========= 2. Headings ========

   =========================== */

h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	line-height: 32px;
	font-weight: 400;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	line-height: 33px;
	font-weight: 400;
}
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
}
h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 19px;
	font-weight: 400;
}
h5 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
}
h6 {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
}
/* ===========================

========= 3. Header ========

=========================== */

.header {
	position: relative;
	width: 100%;
	padding-bottom: 1px;
	box-shadow: 1px 1px 12px 1px rgba(201, 201, 201, 0.8199999928474426);
}
.header .header_v1 figure {
	text-align: left
}

.header .header_v1 figure figcaption {
	position: relative;
	z-index: 60;
	padding-top: 257px
}
.header .header_v1 figure figcaption h2 {
	color: #f8c91c;
	font-family: 'Arvo', serif;
	font-weight: 700;
	font-size: 36px;
	line-height: 38px;
	letter-spacing: 2px;
    text-align: center;
}
.header .header_v1 figure figcaption p {
	font-size: 13px;
	line-height: 24px;
	color: #eaeaea;
	letter-spacing: 1px;
	padding-top: 10px;
	font-weight: 400;
	text-transform: capitalize;
    text-align: center;
}
.header .header_v1 figure figcaption p a {
	display: block;
	width: 178px;
	height: 49px;
	line-height: 49px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 5px;
	background-color: #fff445;
	color: #060606;
	text-align: center;
	margin-top:33px
}
.header .header_v1 figure.video-header figcaption a {
	margin:33px auto
}
.header .header_v1 figure figcaption p a:hover {
	background-color: #000;
	color:#FFF
}
.header .header_v1 .bg_overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .7)
}
.header .static-header figure figcaption {
	text-transform: uppercase;
	position: absolute;
	z-index: 60;
	left: 0;
	right: 0;
	margin-top: 250px;
	top: 0;
	padding: 0
}
.header .header_v1 figure.video-header {
	position:relative
}
.header .header_v1 figure.video-header figcaption {
	position:absolute;
	left:0;
	right:0;
	padding-top:0;
	top:224px;
	text-align:center
}
.header .header_v1 figure.video-header figcaption p {
	padding-top:0
}
.header .header_v1 figure.video-header figcaption a:hover {
	background-color:#fff445;
	color:#000
}
#home-image img {
	width:100% !important;
}
.video-section .pattern-overlay {
	background-color: rgba(71, 71, 71, 0.59);
	padding: 110px 0 32px;
	min-height: 680px;
}
.video-section .buttonBar {
	display:none
}
.player {
	font-size:1px
}
/* ===========================

 =========  3.1 Menu Style ========

 =========================== */


.header .navbar {
	background-color: #fff;
}

.navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-width: 0;
}

.header .navbar .stuck {
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	right: 0;
	padding-top: 0;
	min-height: 80px;
  border-bottom: 1px solid #ccc;
}
.header .nav{
	margin-top: 15px;
	text-transform: uppercase;
}

.nav>li>a {
	padding: 10px ;
}
.dropdown-menu .fa, .nav .fa {
	padding-right: 5px;
}
.dropdown-menu li a{
	font-size: 12px;
	padding-bottom: 5px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover  {
	background-color: #C5DEF2;
	color:  #000000;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: white;
}

@media (min-width: 768px) {
	.nav.navbar-nav > li > a {
        border-radius: 4px;
    }
}

.connect-brand {
    padding-right: 50px;
    padding-left: 20px;
}

.header h1 {
	float: left;
	margin-top: 20px;
	transition-delay: 0s;
	transition-duration: 0.6s;
	transition-property: all;
	transition-timing-function: ease;
}
.header h1 img {
	transition-delay: 0s;
	transition-duration: 0.6s;
	transition-property: all;
	transition-timing-function: ease;
}
.header nav ul {
	display: block;

	right: 0;
	top: 0;
	transition-delay: 0s;
	transition-duration: 0.6s;
	transition-property: all;
	transition-timing-function: ease;
}
.header .navbar.stuck nav ul {
	margin-top: 0;
}


.header_v1 {
	height: 500px;
	overflow: hidden;
}
.static-header-image {
	height:500px
}
.slides-pagination {
	display: none;
}

.float-img[style]{
    backface-visibility: hidden !important;
    position: absolute !important;
    /* left: -664.06px; */
    top: 120px !important;
    z-index: -1 !important;
    max-width: none !important;
    height: 308px !important;
    width: 1033.12px !important;

}

.login-link {
    background: #4b89c7;
    color: #ffffff !important;
    padding: 7px 15px;
    border-radius: 20px;
}

.login-link:hover{
	background: #130e14;
}
.login-pad{ padding-left: 50px;}

/* ===========================

========= 4. About Home page ========

=========================== */

.about_pan_home {
	padding-top: 40px;
	padding-bottom: 120px
}
.about_pan_home article header {
	padding-bottom: 20px;
	display: block
}
.about_pan_home article header h2 {
	font-size: 27px;
	line-height: 28px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-weight: 700;
	color: #130e14;
	letter-spacing: 2px;
	padding-bottom: 6px;
	display: block
}
.about_pan_home article header h3, .about_pan_home aside h3 {
	font-size: 13px;
	line-height: 14px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-weight: 400;
	color: #130e14;
	letter-spacing: 5px
}
.about_pan_home article p, .about_pan_home aside p {
	font-weight: 400;
	font-size: 15px;
	line-height: 23px;
	color: #4e4a4f;
	letter-spacing: 1px
}
.about_pan_home article a {
    font-family: 'Arvo', serif;
	font-size: 14px;
	line-height: 49px;
	display: block;
	text-transform: uppercase;
    padding: 0px 20px;
	color: #3671B5;
	background-color: #ECEBE8;
/*	margin-top: 20px;*/
	text-decoration: none;
}
.panel  { border-radius: 0px !important;}
.about_pan_home article a:hover, .about_pan_home article a:active, .about_pan_home article a:visited, .panel-heading:active {
	background-color: #F8C91C;
    color: #333;
}
.about_pan_home aside h3 {
	font-weight: 900;
	color: #000;
	padding-bottom: 14px
}
.about_pan_home aside section {
	margin-bottom: 42px
}

.panel-body-ul{
    margin: 10px 0px 0px 20px !important;
}

.panel-body-ul li{
    margin-bottom: 10px;
}

.about-section {
    background: #f5f5f5;
}


/*
.accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f138";
    float: right;
    font-size: 20px;
}

.accordion-opened .accordion-toggle:after {
    content: "\f13a";
}
*/

.accordion-inner{
    padding: 20px;
    line-height: 1.8em;
}

/* ===========================

========= 6. Features ========

=========================== */

.features {
	padding-top: 60px;
	padding-bottom: 53px;
	background: rgba(39, 104, 168, 0.95) url("../img/features-line-bg.png") no-repeat center center;
}
.features .article {
	overflow: hidden;
	padding-bottom: 75px
}
.features .article figure {
	width: 100%;
    margin: auto;
    margin-bottom: 20px;
}
.features .article figure span {
	background-color: #000;
	text-align: center;
	border-radius: 100%;
	width: 70px;
	height: 70px;
	line-height: 2.7em;
	color: #FFF;
	font-size: 25px;
	display: block;
    margin: auto;
}
.features .article section {
	float: left;
	width: 100%;
}
.features .article section h3 {
	text-transform: uppercase;
	padding-bottom: 15px;
	font-size: 13px;
	line-height: 14px;
	letter-spacing: 2px;
	color: #fff;
	font-family: 'Arvo', serif;
	font-weight: 900;
	text-transform: uppercase;
    text-align: center;
}
.features .article section p {
	color: #fff;
	font-size: 14px;
	line-height: 23px;
	font-weight: 300;
	letter-spacing: 1px;
    text-align: center;
}
.article-sec h2, .article-sec p {
    color: #fff;
    text-align: center;
}

.article-sec h2 {
    font-weight: 700;
    font-size: 35px;
}
.article-sec p {
    line-height: 2em;
    padding-top: 15px;
}
.article-sec{
    margin: 0px 0px 35px 0px;
}

/* ===========================

========= 5. RISS Section ========

=========================== */

.riss-sec {
	position: relative;
	background-image: url(../img/logo_bg_cor.jpg);
	background-repeat: repeat;
	background-position: center center;
	padding-top: 81px;
	padding-bottom: 73px
}

.riss-heading {
    color: #ffc80a !important;
}
/* ===========================

/* ===========================

========= 5. Sponsors Section ========

=========================== */

.sponsors {
	position: relative;
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 40px
}
.sponsors ul {
	margin: 0 auto;
	padding: 0 10%
}
.sponsors ul li {
	display: inline-block;
	margin: 0 10px;
	text-align: center;
}
.sponsors ul li img {
	margin: 0 auto;
	display: block;
    margin-right: 40px;
}

.sponsor-heading {
    color: #BDBFC2;
    text-align: center;
    display: block;
    padding-bottom: 20px;
}



/* ===========================

========= App Directory ========

=========================== */

.app-directory {
	background: url(../img/download-app.png) repeat center center;
	padding-top: 49px;
	padding-bottom: 50px;
}

.app-heading {
    color: #ffc80a;
    padding: 30px 0px 15px 0px;
}

.app-text{
    padding: 0px 30px 30px 0px;
    color: #ffffff;
    line-height: 2em;
    font-size: 16px;
}

.download-btn {
    margin-bottom: 20px;
}
/* ===========================

========= 10. Footer ========

=========================== */

.footer {
	background-color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer-logo {
    display: block;
    margin: auto;
}
.footer-text {
    display: block;
    text-align: center;
    padding: 10px 0px;
}

/* ===========================

========= 11. Utility classes ========

=========================== */

.mt25 {
	margin-top: 25px;
}

.pt25 {
	padding-top: 25px;
}
.pb25 {
	padding-bottom: 25px;
}


.bg-light-grey {
	background-color: #F1F2F7;
}
.bg-white {
	background-color: #fff;
}

/* Menu Dropdown Html */
